Loading...
Searching...
No Matches
linear_equalizer.h File Reference
`#include <gnuradio/digital/adaptive_algorithm.h>`
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/digital/constellation.h>`
`#include <gnuradio/sync_decimator.h>`
`#include <string>`
`#include <vector>`
Include dependency graph for linear_equalizer.h:

Go to the source code of this file.

## Classes

class | gr::digital::linear_equalizer
| Linear Equalizer block provides linear equalization using a specified adaptive algorithm. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital